Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Memoria (RAM): 3 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR GS748TP-100EUS Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
4
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto Power over Ethernet Poe
Tecnologia di cablaggio Ethernet in rame
Numero di porte SFP/SFP+
4
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Controllo del flusso di pubblicazione
Lista di controllo di connessione ACL
Supporto di controllo Akis
Numero di slot per moduli SFP
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
GTIN EAN UPC
6064490514380,
Altezza di esercizio
0 - 3000 m
Altezza non di esercizio
0 - 3000 m
Backup e trasferimento
Sì
Categoria
Ağ Anahtarları
Clustering di connessioni
Consumo di potenza
Data di aggiunta al sistema
2007-06-08
Data di produzione
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Durata della latenza
2900ns
Filtraggio indirizzo MAC
Interfaccia di rete
Gigabit Ethernet
Intervallo MTBF
147559 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
96 Gbit/s
Livello di rumore
44,8 dB
Marca
NETGEAR
Memoria interna
Mercati venduti
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Metodo di verifica
IEEE 802.1x
Nome prodotto
GS748TP
Numero di porte SFP-SFP
4
Peso
Requisiti di potenza
100-240VAC/50-60 Hz
Serie prodotto
Sicurezza
CE mark, cUL IEC950/EN60950
Stampa fronte-retro completa
Supporto MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Supporto multicast
Sì
Tecnologia di connessione
Cablato
Tipo di tasto
Umidità non di esercizio
Velocità massima di trasferimento dati
NETGEAR GS748TP-100EUS Switch